body {
	font-family: IBMPlexSans-Regular;
	background: url(../img/bg.jpg);
	font-size: 14px;
}

@font-face {
	font-family: IBMPlexSans-Bold;
	src: url(../fonts/IBM_Plex_Sans/IBMPlexSans-Bold.ttf);
	font-weight: 600;
}

@font-face {
	font-family: IBMPlexSans-SemiBold;
	src: url(../fonts/IBM_Plex_Sans/IBMPlexSans-SemiBold.ttf);
	font-weight: 600;
}

@font-face {
	font-family: IBMPlexSans-Regular;
	src: url(../fonts/IBM_Plex_Sans/IBMPlexSans-Regular.ttf);
	font-weight: normal;
}

@font-face {
	font-family: IBMPlexSans-Medium;
	src: url(../fonts/IBM_Plex_Sans/IBMPlexSans-Medium.ttf);
}

@font-face {
	font-family: IBMPlexSans-Light;
	src: url(../fonts/IBM_Plex_Sans/IBMPlexSans-Light.ttf);
	font-weight: 600;
}

::-webkit-scrollbar {
	width: 10px;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
    width:100%;
    height:100%;
}
.modal-body img 
{
    width:100%;
    height:100%;
}
.icon-img
{
    width:33px;
}
/* Track */

::-webkit-scrollbar-track {
	background: #ddd;
	box-shadow: inset 0 0 5px #ddd;
	border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
	background-image: linear-gradient(to top, #bf2e55, #2e72d7);
	border-radius: 8px;
}

a:hover {
	color: #777;
	text-decoration: none;
}

.menus {
	background: #fff;
	border-bottom: 2px solid #cccccc;
}

.top-header {
	padding-top: 15px;
	background: #fff;
	text-align: right;
	padding-right: 40px;
}

.top-header a img {
	padding-right: 10px;
	    height: 19px;
}

.top-header a {
	padding-left: 6px;
	color: #171616;
	font-size: 14px;
}
.main-menu {
    padding-bottom: 2px;
}
.main-menu .logo {
	margin-top: -55px;
}
.services-section3 .line1 {
    border-left: 1.3px dotted #bc2653;
    margin-bottom: 30px;
}

.linebar {
    border-top: 1px dotted #bc2653;
    margin-top: 3px;
    padding-top: 30px;
    width: 96%;
    margin-left: 10px;
}

.section1-bg img {
    width: 100%;
}
.main-menu a.nav-link {
	color: #221a1e;
	font-family: IBMPlexSans-Light;
	font-size: 14px;
	text-transform: uppercase;
	padding: 8px 15px !important;
}

.main-menu a.nav-link.askB {
	border: 1px solid #e04871;
	border-radius: 23px;
	padding: 8px 30px !important;
	margin-top: -2px;
    cursor: pointer;
}

.main-menu .dropdown-menu {
	margin-top: 15px;
	width: 250px;
	border-radius: 0;
	padding: 0;
}

.main-menu .dropdown-menu a {
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 20px;
}
.main-menu .dropdown-menu a img {
    padding-right: 10px;
}
.main-menu .dropdown-item:active {
    color: #212529;
    text-decoration: none;
    background-color: #ffffff;
}

.btn1 {
	color: #fff;
	background-color: #bf2e55;
	border-color: #bf2e55 !important;
	border-radius: 50px;
	padding: 7px 50px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.54);
}
.btn11{
    	color: #fff;
	background-color: #bf2e55;
	border-color: #bf2e55 !important;
	border-radius: 50px;
	padding: 7px 26px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.54);
}
.btn5 i.fa.fa-arrow-circle-right {
    font-size: 20px;
    padding: 5px;
}
.btn1:hover,
.btn1:active,
.btn1:focus {
	background-color: #a7274a !important;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
.form-group.captca {
    margin-left: -15px;
}
.form-group.text-right.right1 {
    margin-left: 15px;
}
.gap {
    padding-top: 15px;
}
.btn3 {
	color: #fff;
	background-color: #1a4fab;
	border: 0 !important;
	border-radius: 100px;
	padding: 15px 0;
	font-size: 18px;
	width: 100%;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.54);
	 text-transform: uppercase;
}

.btn3:hover,
.btn3:active,
.btn3:focus {
	background-color: #1a4fab;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.btn4 {
	color: #fff;
	background-color: #bf2e55;
	border-color: #bf2e55 !important;
	border-radius: 100px;
	padding: 15px 95px;
	font-size: 18px;
	box-shadow: 0 0 10px 0 #3a3a3a;
}

.btn4:hover,
.btn4:active,
.btn4:focus {
    background-color: #a7274a !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);

}
.btn5
{
    background-color: #bf2e55;
    color: #fff;
    border-radius: 25px;
    /* color: #fff; */
    background-color: #bf2e55;
    border-color: #bf2e55 !important;
    border-radius: 100px;
    padding: 15px 40px;
    font-size: 18px;
    box-shadow: 0 0 10px 0 #3a3a3a;
    text-transform: uppercase;
        font-weight: 600;
}
.btn5:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}



.btn5:hover
{
    color:#fff;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: none !important;
}
.breadcrumb {
	background-color: #ffffff;
	margin-bottom: 0;
	padding-left: 0;
	padding-top: 20px;
}

.breadcrumb-item a {
	color: #777;
}

.breadcrumb-item+.breadcrumb-item::before {
	display: inline-block;
	padding-right: .5rem;
	color: #6c757d;
	content: "\f105";
	font-family: fontawesome;
	font-size: 15px;
}
.headings{
    position: relative;
    font-size: 1.8em;
    font-weight: 600;
    color: #1c7c8d;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.headings:before {
    content: '';
    position: absolute;
    bottom: 0;
    border-bottom: 1px solid #016076;
    width: 100px;
    height: 0;
    background-color: transparent;
    margin-left: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
.headings:after {
     content: '';
    position: absolute;
    bottom: -4px;
    width: 30px;
    height: 10px;
    background-color: #016076;
    margin-left: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
#budget .sel
{
     
    border: 1px solid #bf2e55;
}
/*************    home-section1  *********/
.paddingtop {
    margin-top: 20px;
}

.home-section1 {
	background: url(../img/bg-2.jpg);
	background-repeat: no-repeat;
}

.services-section1 {
	background: #fff;
}

.home-section1 .inner-block,
.services-section1, .inner-block{
	padding-right: 30px;
	text-align: justify;
}

.home-section1 .inner-block .content1,
.services-section1 .inner-block .content1,
.about-section1 .inner-block .content1,
.packages-section1 .inner-block .title{
	color: #212f44;
	font-size: 22px;
	font-family: IBMPlexSans-Medium;
	padding: 20px 0 10px;
	line-height: 36px;
}

.services-section1 .inner-block .content1,
.about-section1 .inner-block .content1{
	padding: 0 0 10px;
}

.home-section1 .inner-block .content2,
.services-section1 .inner-block .content2,
.about-section1 .inner-block .content2{
	color: #a13668;
	font-size: 18px;
	font-family: IBMPlexSans-Medium;
	padding-bottom: 10px;
	line-height: 30px;
}

.home-section1 .inner-block .content3,
.services-section1 .inner-block .content3,
.about-section1 .inner-block .content3,
.packages-section1 .inner-block .content{
	font-size: 18px;
	padding-bottom: 30px;
	line-height: 30px;
}

.home-section1 .contents {
	line-height: 30px;
	padding: 170px 30px 0;
	text-align: center;
}
.home-section1 .title {
    padding: 15px 0 32px;

}
.home-section1 .title a{
	color: #bf2e55;
    font-family: IBMPlexSans-Medium;
    font-size: 24px;
    padding: 15px 0 32px;
}

.home-section2 {
	background: #eef0f0;
	margin-top: -5px;
	padding: 35px 50px 60px;
}

.home-section2 ul.services {
	padding: 0;
}

.home-section2 ul.services li {
	list-style-type: none;
}



.home-section2 ul.services li a {
   border-radius: 50px;
    background: #fff;
    box-shadow: 0 0 10px 0 #948e8e;
    color: #171616;
    padding: 20px 17px;
    font-size: 18px;
    font-family: IBMPlexSans-Medium;
    float: left;
    width: 47%;
    margin-bottom: 23px;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
}
.home-section2 ul.services li a:nth-child(odd) {
      margin-right: 30px;
}

.home-section2 ul.services .viewBtn {
	background: #bf2e55;
}
.home-section2 ul.services li a:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
.home-section2 .left-side {
	padding-top: 15px;
	text-align: justify;
	padding-right: 40px;
}

.home-section2 .left-side .content1 {
	font-size: 18px;
	font-weight: 600;
	line-height: 30px;
}

.home-section2 .left-side .content2 {
	padding-top: 20px;
	line-height: 25px;
}
.about-section2 {
    background: #fbfbfb;
    padding: 30px 60px;
}
.about-section2 .col-md-4 {
    padding: 0;
}
.about-section2 .inner-block {
    text-align: center;
    padding: 40px 15px;
    border: 1px solid #ccc;
    background: #fbfbfb;
}

/*************   porfolio section *********/

.porfolio-section {
	background: #e9eaea;
	padding: 32px 10px 35px;
}

.pt-35 {
	padding-top: 35px;
}

.porfolio-section-bg {
	background: #fff;
	padding: 30px 20px 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.porfolio-section .heading {
	font-family: IBMPlexSans-Light;
	font-size: 30px;
	text-align: center;
	padding-bottom: 20px;
	font-style: italic;
}

.porfolio-section .inner-block {
	padding: 3px;
	
	
}

.porfolio-section .inner-block .title {
	font-weight: 600;
	padding-top: 10px;
	color:#000;

}

.porfolio-section .inner-block img {
	width: 100%;
	border:1px solid #ccc;
}

.porfolio-section .inner-block .content {
	color: #bf2e55;
	font-weight: 600;
	padding-top: 5px;
	    padding-left: 10px;
}

.porfolio-section .porfolio-btn {
	background: #bf2e55;
    color: #fff;
    font-size: 16px;
    border-radius: 5px 0 0 5px;
    padding: 10px 19px;
    position: relative;
}
.porfolio-section .porfolio-btn:after {
    content: "\f0da";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    position: absolute;
    width: 45px;
    height: 40px;
    border-radius: 0 5px 5px 0;
    background-color: #78165c;
    margin-left: 0;
    right: -18%;
    bottom: 0;
    font-size: 28px;
    
}
.hovereffect .info i {
    font-size: 40px;
}
/*************    completed project  *********/

.completed-project {
	padding-top: 40px;
	background: url(../img/bg-4.jpg);
	font-family: IBMPlexSans-Medium;
}

.completed-project .heading {
	font-size: 32px;
	text-align: center;
	color: #212f44;
	font-family: IBMPlexSans-Medium;
	line-height: 44px;
}

.completed-project .inner-block {
	text-align: center;
	padding: 40px 0 15px;
}

.completed-project .title {
	color: #bf2e55;
	font-size: 74px;
}

.completed-project .content {
	color: #171616;
	font-size: 18px;
}

.completed-last-sec .left-side .title {
	font-size: 30px;
	color: #000;
	font-family: IBMPlexSans-Bold;
	margin-bottom: 0;
}

.completed-last-sec .left-side .content {
	font-size: 24px;
}

.completed-last-sec {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 32px 50px 32px;
	margin: 0 50px 40px;
}

.completed-last-sec .right-side {
	text-align: right;
}
.modal-content {
    border: 0;
    border-radius: 0;
    outline: 0;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    margin-top: 167px;
}
.modal-header .close {
    padding: 0;
    height: 40px;
    width: 40px;
    margin: -1.5rem -2rem -1rem auto;
    opacity: 1;
    text-shadow: none;
    background: #af3457;
    color: #fff;
    box-shadow: 0 0 10px 0 #151515;
    border-radius: 100%;
    font-size: 30px;
}
.modal.fade:not(.in).right .modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.modal-header {
    padding: 0.5rem 1rem;
    background: #af3457;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
}
/*************  contact  *********/
.contact-section .form-fileds,
.ask-quote .form-fileds{
    background: #ffffff;
    box-shadow: 2px 2px 10px 0 #c1c1c1;
    padding: 30px;
    border-radius: 8px;
}
.contact-section .form-control,
.ask-quote .form-control{
    background-color: transparent;
    border: 1px solid #bf2e55;
    border-radius: 0;
    margin-bottom: 10px;
}
.ask-quote .input-group-addon {
    background: #bf2e54;
    color: #fff;
    padding: 8px;
        height: 38px;
}
.form-main{
    margin: auto;
}
.ask-quote span.glyphicon.glyphicon-calendar:before {
    content: "\f073";
    font-family: fontawesome;
}
.contact-section .form-control:focus,
.ask-quote .form-control:focus {
    box-shadow: none;
}
.contact-section label {
    display: inline-block;
    margin-bottom: .3rem;
}
.mapouter .gmap_canvas iframe {
    width: 100%;
    height: 505px;
    box-shadow: 2px 2px 10px 0 #c1c1c1;
    border-radius: 8px;
}

.fa-2x {
    font-size: 17px;
    margin-right: 8px;
}
/*************    web  design section2  *********/

.services-section2 {
	background: #fff;
	padding: 50px 60px 10px;
}

.services-section2 .inner-block {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

.services-section2 .inner-block img {}

.services-section2 .inner-block .title {
	padding-top: 10px;
	font-size: 22px;
    font-weight: 560;
}

.services-section2 .inner-block .content,
.services-section3 .inner-block .content {
	padding-top: 10px;
	line-height: 30px;
	letter-spacing: 0px;
}

.services-section3 {
	background: #f8f8f8;
	padding: 10px 60px 0;
}

.services-section3 .inner-block {
	padding: 20px 0 0;
}

.services-section3 .inner-block ul {
	padding: 10px;
}

.services-section3 .inner-block ul li {
	line-height: 30px;
	list-style-type: none;
}

.services-section3 .inner-block ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	color: #ff426b;
	padding-right: 14px;
	font-size: 18px;
}

.services-section3 .inner-block .title {
	font-size: 30px;
	padding-top: 10px;
}

.term-and-condition,
.privacy-privacy,
.sitemap-sec,
.about-section,
.contact-section,
.portfolio-section,
.packages-section,
.ask-quote{
    background: #f7f7f7;
    padding: 20px 60px;
    text-align: justify;
}
.term-and-condition h4 {
    color: #37666b;
}
.term-and-condition a {
    color: #37666b;
}
.check-icon {
    padding: 10px;
}
.check-icon li {
    line-height: 30px;
    list-style-type: none;
}
.check-icon li:before {
    content: "\f00c";
    font-family: fontawesome;
    color: #ff426b;
    padding-right: 14px;
    font-size: 18px;
}
.sitemap-links, .sitemap-service {
    width: 47%;
    float: left;
    background: #fff;
    margin: 15px;
    box-shadow: 0 0 10px 0 #d2d2d2;
    border-radius: 10px;
    padding: 20px;
    height: 470px;
}
.sitemap-links li, .sitemap-service li {
    list-style-type: none;
    font-size: 20px;
    font-size: 18px;
    padding: 14px;
    border-bottom: 1px solid #f3f3f3;
}
.sitemap-links li:nth-last-child(1), .sitemap-service li:nth-last-child(1) {
    border-bottom: 0;
}
.sitemap-links li a img, .sitemap-service li a img {
    padding-right: 10px;
}
.sitemap-links li a, .sitemap-service li a {
    color: #015f75;
}
.sitemap-links li a, .sitemap-service li a {
    color: #1e1f1f;
    font-family: IBMPlexSans-Medium;
}

.error-page {
    background: #eef0f0;
    padding: 76px;
}
.error-page h1 {
    font-size: 72px;
    background: linear-gradient(to right, #187b8e, #bf2e55);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
.error-page h2 {
    font-size: 30px;
    background: linear-gradient(to right, #187b8e, #bf2e55);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
/*************    portfolio  *********/
.hovereffect {
     width: 100%;
    height: 250px;
    margin-bottom: 30px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 100%;
    height: 100%;
}

.hovereffect:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect .info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    opacity: 0;
    border: 1px solid #fff;
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 70px;
    padding-top: 110px;
    font-size: 20px;
}
.hovereffect:hover .info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(1, 96, 118, 0.5);
}
/*.portfolio-section .dsNone {
  display: none; 
}

.portfolio-section .dsShow {
  display: block;
}
*/
.portfolio-section .portfolioBtn {
   color: #016076;
    outline: none;
    padding: 8px 30px;
    cursor: pointer;
    font-size: 18px;
    border: none;
    border-bottom: 2px solid #016076;
    background: transparent;
}

.portfolio-section .portfolioBtn:hover, .portfolio-section .portfolioBtn:focus {
    background-color: #065365;
    color: #fff;
    outline: 0;
}

.portfolio-section .portfolioBtn.active {
    background-color: #016076;
    color: white;
}

/*************    packages  *********/
.pricing-table .pricing-content .pricing-head-price{
    background-color: #f6f6f6;
}
.pricing-table .pricing-content .pricing-head-price .pricing-head-content .head-bg{
    border-color: #196b79 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #196b79;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .sign{
    color: #414141;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .currency{
    color: #414141;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .cent{
    color: #414141;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .month{
    color: #414141;
}
.pricing-table .pricing-content .pricing-feature-list ul li{    
    color: #a7a7a7;
}
.pricing-table .pricing-content .pricing-feature-list ul li span{
    color: #414141;
}
.pricing-table .pricing-content .pricing-feature-list ul li:hover{
    background-color: #E4E4E4;
    border-left: 5px solid #1c7c8d;
}
.pricing-table .pricing-content .pricing-price-btn a{
    border: 1px solid #1c7c8d; 
    color: #1c7c8d;
} 
.pricing-table .pricing-content.active .pricing-head-price .pricing-head-content .head-bg,
.pricing-table .pricing-content:hover .pricing-head-price .pricing-head-content .head-bg{
    border-color: #1c7c8d rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #1c7c8d;
    color: #fff;
}
.pricing-table .pricing-content:hover .pricing-head-price .pricing-head-content .head span,
.pricing-table .pricing-content.active .pricing-head-price .pricing-head-content .head span{
    color: #fff;
}
.pricing-table .pricing-content:hover .pricing-price-btn a,
.pricing-table .pricing-content.active .pricing-price-btn a{
    background-color: #1c7c8d;
    color: #fff;
} 
.pricing-table .pricing-content{
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 0px 3px 10px 0 #bfbfbf;
    background: #fff;
    transition: 0.3s;
}
/*.pricing-table .pricing-content:hover {*/
/*    transform: scale(1.1);*/
/*    z-index: 999;*/
/*    transition: 0.3s;*/
/*}*/
.pricing-table .pricing-content .pricing-head-price {
    margin: 0 0 20px 0;
}
.pricing-table .pricing-content .pricing-head-price .pricing-head-content{
    margin: 0 0 25px 0;
}
.pricing-table .pricing-content .pricing-head-price .pricing-head-content .head-bg{
    border-style: solid;
    border-width: 68px 1325px 23px 260px;
    position: absolute;
}
.pricing-table .pricing-content .pricing-head-price .pricing-head-content .head{
    padding-top: 20px;
    position: relative;
    z-index: 1;
}
.pricing-table .pricing-content .pricing-head-price .pricing-head-content .head span{
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #fff;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag{
    padding: 0 0 20px;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price{
    display: block;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .sign{
    display: inline-block;
    font-size: 28px;
    font-weight: 400;
    vertical-align: middle;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .currency{
    font-size: 40px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    vertical-align: middle;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .price .cent{
    display: inline-block;
    font-size: 30px;
    font-weight: 400;
    vertical-align: bottom;
}
.pricing-table .pricing-content .pricing-head-price .pricing-price-tag .month{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}
.pricing-table .pricing-content .pricing-feature-list ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.pricing-table .pricing-content .pricing-feature-list ul li{
    font-size: 18px;
    padding: 5px 12px;
    transition: all 0.3s ease-in-out 0s;
    text-align: justify;
    margin-left: 9px;
    width: 94%;
}
.pricing-table .pricing-content .pricing-feature-list ul li:hover{
    transition: all 0.3s ease-in-out 0s;

}
.pricing-table .pricing-content .pricing-feature-list ul li .fa{
    padding: 0 10px;
}
.pricing-table .pricing-content .pricing-price-btn{
    margin: 20px 0 32px;
}
.pricing-table .pricing-content .pricing-price-btn a{
    border-radius: 50px;
    display: inline-block;
    font-size: 16px;
    outline: none;
    padding: 8px 50px;
    text-decoration: none;
}
/*************    footer  *********/

footer {
	background: #ffffff;
	padding: 50px 0 20px;
	font-size: 14px;
	border-bottom: 2px solid #ccc;
}

footer ul {
	padding: 0;
}

footer ul.quick-links.links a {
	font-weight: 600;
}

.quick-links li {
	list-style-type: none;
	color: #202020;
	display: inline-block;
}

.quick-links li a {
	color: #171616;
	padding-right: 8px;
}
.quick-links li a:hover {
    color: #d4466c;
}
ul.quick-links.social.links {
    margin: 0;
}
.quick-links.social.links .twitter:hover{color: #53a8e6;}
.quick-links.social.links .facebook:hover{color: #3a5599;}
.quick-links.social.links .instagram:hover {
    background: linear-gradient(to right, #bf0982, #f0ba36);
    -webkit-background-clip: text;
    -webkit-text-fill-color: linear-gradient(to right, #bf0982, #f0ba36);
}
.quick-links.social.links .linkedin:hover{color: #0278b0;}
.footer {
	padding: 0 30px;
}

footer ul.right-side.quick-links {
	text-align: right;
	padding-top: 10px;
}

footer ul.right-side.quick-links span {
	color: #d4466c;
	padding-right: 5px;
}

footer ul.right-side.quick-links .address {
	padding-bottom: 20px;
	width: 100%;
}

footer ul.right-side.quick-links li {
	padding-bottom: 5px;
}

.quick-links.social.links a {
	font-size: 28px;
	padding-right: 30px;
}

.footer-bottom {
	background: #ffffff;
	padding: 35px 35px 25px;
}

.footer-bottom a {
	color: #171616;
}
/* The radio */
.radio {
     display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkround {
    position: absolute;
    top: 4px;
    left: 0;
    height: 12px;
    width: 12px;

    background-color: #fff ;
    border-color:#bf2e54;
    border-style:solid;
    border-width:2px;
     border-radius: 50%;
}
.radio input:checked ~ .checkround {
    background-color: #fff;
}

.checkround:after {
    content: "";
    position: absolute;
    display: none;
}
.radio input:checked ~ .checkround:after {
    display: block;
}
.radio .checkround:after {
     left: 2px;
    top: 2px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background:#bf2e54;
}





@media only screen and (min-width:320px) and (max-width:767px){
    .main-menu .logo {
    margin-top: 0;
    width: 190px;
}
.main-menu {
    padding: 5px 0;

}

.rc-anchor-logo-portrait {
    margin: 10px 0 0 -16px;
    width: 58px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
div#recaptcha iframe {
    width: 100%;
}
.rc-anchor-normal-footer {
    display: inline-block;
    height: 74px;
    vertical-align: top;
    width: 79px;
    margin-left: -43px !important;
}
.main-menu .navbar-toggler {
    background: url(../img/menu-icon.png);
    margin-top: -20px;
    background-repeat: no-repeat;
    height: 50px;
}
.main-menu a.nav-link {
    padding: 14px 15px !important;
    border-top: 1px solid #ececec;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
}
ul.navbar-nav.ml-auto {
    margin-top: 15px;
}
.main-menu .dropdown{
    position: relative;
    margin-left: 5px;
}
.main-menu .dropdown-menu {
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    border-radius: 0;
    padding: 0;
}
.top-header a {
    padding-left: 0;
    font-size: 14px;
    width: 100%;
    display: flex;
    margin-top: 10px;
}
.top-header {
    padding-top: 0;
    background: #fff;
    text-align: right;
    padding-right: 0;
        padding-left: 60px;
}
.home-section1 .inner-block, .services-section1, .inner-block {
    padding-right: 0px;
    text-align: justify;
}
.home-section1 .inner-block {
    padding-right: 15px;
    text-align: justify;
}
.top-header a .phone {
       width: 28px;
    height: 25px;
}
.home-section1 {
    background-size: cover;
}
.home-section1 .contents {
    line-height: 30px;
        padding: 74px 0 40px;
    text-align: justify;
}
.home-section2 {
    padding: 15px;
}
.home-section2 .left-side {
    padding-right: 0;
}
.home-section2 ul.services li a {
    box-shadow: 0 0 10px 0 #aba8a8;
    padding: 14px 12px;
    font-size: 13px;
    width: 47%;
    line-height: 14px;
}
.home-section2 ul.services li a:nth-child(odd) {
    margin-right: 15px;
}
.porfolio-section .heading {
    font-size: 22px;
}
.completed-project .heading {
	font-size: 26px;
    line-height: 36px;
}
.completed-project .inner-block {
    padding: 30px 0 15px;
}
.completed-project .title {
    font-size: 50px;
}
.completed-last-sec .left-side .title {
    font-size: 25px;
}
.completed-last-sec .left-side .content {
    font-size: 19px;
}
.term-and-condition,
.privacy-privacy,
.sitemap-sec,
.about-section,
.contact-section,
.portfolio-section,
.packages-section,
.ask-quote{
    padding: 15px;
}
.home-section1 .inner-block .content2, .services-section1 .inner-block .content2, .about-section1 .inner-block .content2 {
    font-size: 14px;
    line-height: 26px;
}
.home-section1 .inner-block .content1, .services-section1 .inner-block .content1, .about-section1 .inner-block .content1, .packages-section1 .inner-block .title {
    font-size: 18px;
    line-height: 26px;
}
.home-section1 .inner-block .content3, .services-section1 .inner-block .content3, .about-section1 .inner-block .content3, .packages-section1 .inner-block .content {
    font-size: 14px;
    padding-bottom: 20px;
    line-height: 26px;
}
.portfolio-section .portfolioBtn {
    padding: 8px 6px;
    font-size: 16px;
    width: 50%;
}
.hovereffect {
    margin-bottom: 0;
    padding-top: 15px;
}
.services-section1 .section1-bg img {
    width: 90%;
    padding-top: 10px;
}
.services-section2 {
    background: #fff;
    padding: 35px 17px;
}

.buttonresponsive {
       text-align: center;
        padding-bottom: 20px;
}
.services-section2 .inner-block {
    margin-bottom: 15px;
}
.services-section2 .inner-block img {
    width: 80px;
}
.services-section2 .inner-block .title {
    padding-top: 10px;
    font-size: 20px;
}
.services-section2 .inner-block .content, .services-section3 .inner-block .content {
    padding-top: 5px;
    line-height: 26px;
}
.services-section3 {
    padding: 25px 15px 0;
}
.services-section3 .inner-block {
    padding: 0;
}
.pricing-table .pricing-content {
    margin-bottom: 15px;
}
.contact-section .form-fileds, .ask-quote .form-fileds {
    padding: 15px;
    margin-bottom: 20px;
}
.headings {
    font-size: 1.6em;
    margin-bottom: -5px;
    margin-top: 10px;
}
.headings:after {
    width: 20px;
    height: 8px;
}
.headings:before {
    width: 80px;
}
.text-center {
    margin-top: 20px;
}
.footer {
    padding:30px 0 0;
    
}
.completed-last-sec {
    padding: 32px 20px 32px;
    margin: 0;
}
.btn4 {
    padding: 9px 65px;
}
.completed-last-sec .right-side {
    margin-top: 20px;
        margin-right: 15px;
}
.home-section-bg {
    background: rgba(255, 255, 255, 0.84);
        margin-left: -15px;
    margin-right: -15px;
    padding: 15px;
}
.pt-35 {
    padding-top: 35px;
    margin-left: 0px;
}
.services-section3 .inner-block .title {
    font-size: 20px;
    padding-top: 10px;
}
.sitemap-links, .sitemap-service {
       width: 100%;
    margin: 0;
    margin-bottom: 15px;
        height: auto;
}
.sitemap-service ul {
    padding: 0;
}
.services-section1, .inner-block {
    padding-right: 15px;
        padding-left: 15px
}
.footer-bottom span {
    border-right: 0;
    width: 100%;
    display: block;
}
.footer-bottom .dsNone {
    display: none;
}
.services-section3 .line1 {
       border-left:none;
}
.linebar {
    display: none;
}
}
//scroll
.ree

{
    margin:30px 0 0 0;
    padding:0;
}

.box1
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/1.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box1:hover
{
    background-position:bottom;
}
.box2
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/2.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box2:hover
{
    background-position:bottom;
}
.box3
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/3.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box3:hover
{
    background-position:bottom;
}
.box4
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/4.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box4:hover
{
    background-position:bottom;
}
.box5
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/5.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box5:hover
{
    background-position:bottom;
}
.box6
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/6.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box6:hover
{
    background-position:bottom;
}
.box7
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/7.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box7:hover
{
    background-position:bottom;
}
.box8
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/8.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box8:hover
{
    background-position:bottom;
}
.box9
{
    /*position: absolute;*/
    /*top:50%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-50%);*/
    width: 330px;
    height: 300px;
    background:url(../img/portfolio/9.png);
    background-size:cover;
    background-position:top;
    border: 5px solid #fff;
    box-shadow: 0 20px 30px rgba(0,0,0,.5);
    transition: 3s;
    z-index: 2;
    margin: 0px 0 18px 0;
}
.box9:hover
{
    background-position:bottom;
}
//scroll on hover//


/*.ree*/
/*{*/
/*    padding:20px;*/
/*    margin:20px;*/
/*}*/
/*.tr {*/
/*  margin: 2px auto;*/
/*  width: 300px;*/
/*}*/
/*.pic {*/
/*  width: 100%;*/
/*  height: 300px;*/
/*  overflow: hidden;*/
/*  margin: 10px auto;*/
/*  display: inline-block;*/
/*  position: relative;*/
/*  cursor: pointer;*/
      /* padding: 20px; */
/*    border: 1px solid#ccc;*/
/*}*/

/*.pic:before {*/
/*  content: "";*/
/*  width: 100%;*/
/*  height: 300px;*/
  /*background: rgba(0, 0, 0, 0.5);*/
/*  position: absolute;*/
/*  top: 0;*/
/*}*/

/*.pic:after {*/
/*  content: "View";*/
/*  color: #fff;*/
/*  font-size: 18px;*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  margin: -20px -25px;*/
/*  border: 1px solid rgba(255, 255, 255, 0.5);*/
/*  padding: 10px;*/
/*}*/

/*img {*/
/*  max-width: 100%;*/
/*  cusor: pointer;*/
/*}*/

/*.pic:hover img {*/
/*  animation: moveSlideshow 3s linear;*/
/*}*/

/*@keyframes moveSlideshow {*/
/*  100% {*/
/*    transform: translateY(-60%);*/
/*  }*/
/*}*/
/*.pic:hover .pic:after {*/
/*  opacity: 0;*/
/*}*/